body {font-size: 62.5%; margin: 0; padding:0px; background: #eeeeee; color:#666666; font-family: Tahoma, Arial, sans-serif;}
html, body {height:100%;}

/*---Global tags---*/
img {border:0;}
form {padding:0; margin:0;}
a {color:#6699cc; text-decoration:underline;}
a:hover {text-decoration:none;}

h1{ font-family: Arial, Tahoma, sans-serif;	}
h1 { margin:0 -8px; padding:16px 8px 5px 8px;  font-weight:normal; color:#ff6600; font-size:1.72em;}
h1 span {color:#ccc;}
h1 a, h1 a.link, h1 a.visited {display: block; color: #f60; text-decoration: none; background-image: url(/i/refresh_ico.gif); background-position: 100% 3px; background-repeat: no-repeat;}
h1 a:hover {background-position: 100% -15px;}
h2 {font-size: 18px; font-family: Tahoma; font-weight: normal;  margin:0; padding:12px 0 5px 0; color:#6699cc;}
h2 img, h1 img {vertical-align: -3px; margin-left: -2px; margin-right: 2px;}
h3 {font-size: 14px; font-family: Tahoma; font-weight: bold; margin:0; padding:7px 0 0 0; color:#6699cc;}
h4 {font-size: 14px; font-family: Tahoma; font-weight: bold; margin:0; padding:7px 0 0 0; color:#ff6600;}


ul {}
ul li {}
ol {}
ol li {}

p {margin:0; padding:7px 0; line-height: 14px;}
p.right {text-align: right;}
fieldset {padding:0; border:none; border:0px solid #000; margin:0;}
table {border-collapse: collapse;}
textarea, input, select {font-family:Tahoma;}

.cl {clear:both; font-size:0; }
.line_01 {font-size:0; height:3px; margin: 0 -5px; background: transparent url(/i/line_01.gif) 0 0 no-repeat;}
.line_03 {font-size:0; height:4px; margin: 10px -5px 0 -5px; background: transparent url(/i/line_03.gif) 0 100% no-repeat;}


#container {font-size: 1.1em; width:958px; margin:0 auto; min-height:100%; background: #fff url(/i/container_bg.gif) 0 0 repeat-y;}
#container1 {width:930px; padding:0 14px; overflow:hidden;}

/*---parts---*/
.left_part {float:left; width:200px; padding-top: 2px;}
.center_part {float:left; width:484px; padding:2px 8px 0 23px;}
.right_part {float:right; width:200px; padding-top: 2px;}

.title {font-size:1.73em; color:#6699cc; padding:16px 0 5px 8px; font-family: Arial, Tahoma, sans-serif;}
.title1 {font-size:1.45em; color:#6699cc; margin-top: -1px; padding:1px 0 4px 17px; font-weight:bold;  font-family: Arial, Tahoma, sans-serif; background:transparent url(/i/title_ico.gif) 0 0 no-repeat;}
.rss_ico_title {background:transparent url(/i/title_rss_ico.gif) 0 0 no-repeat;}
.twitter_ico_title {background:transparent url(/i/title_twitter_ico.gif) 0 0 no-repeat;}
.purchase_ico_title {background:transparent url(/i/title_purchase_ico.gif) 0 0 no-repeat;}
.download_ico_title {background:transparent url(/i/title_download_ico.gif) 0 0 no-repeat;}
.bundle_ico_title {background:transparent url(/i/title_bundle_ico.gif) 0 0 no-repeat;}
.quote_ico_title {background:transparent url(/i/title_quote_ico.gif) 0 0 no-repeat;}
.vote_ico_title {background:transparent url(/i/title_vote_ico.gif) 0 0 no-repeat;}

.title2 {font-size:1.45em; color:#6699cc; margin-top: -1px; padding:1px 0 4px 25px; font-weight:bold;  font-family: Arial, Tahoma, sans-serif;}
.palm_ico_title {background:transparent url(/i/palm_ico.gif) 0 0 no-repeat;}
.wm_ico_title {background:transparent url(/i/wm_ico.gif) 0 0 no-repeat;}
.bb_ico_title {background:transparent url(/i/bb_ico.gif) 0 0 no-repeat;}
.win_ico_title {background:transparent url(/i/win_ico.gif) 0 0 no-repeat;}
.iphone_ico_title {background:transparent url(/i/iphone_ico.gif) 0 0 no-repeat;}

.title1 a, .title2 a {text-decoration: none;}

.raised_blue .title1 {color:#fff;}
.raised_blue .title2 {color:#fff;}
.raised_green .title1 {color:#ccc;}
.grey {color: #ccc;}
.grey a {color: #ccc;}
.grey_on_blue, .grey_on_blue a {color: #ddd;}
.blue {color:#6699cc;}
.blue a {color: #ff6600;}
.lowercase {text-transform: lowercase;}
.quote {font-style: italic;}
/*---/parts---*/

/*---header---*/
#header {padding:15px 0 0 0; height:90px; }
#logo {float:left; width:171px; padding:8px 0 0 14px;}

#main_menu_block {float:left; padding-left:30px; width:500px; background:#69c url(/i/main_menu_left.gif) 0 0 no-repeat;}
#main_menu_block1 {height:80px; background:transparent url(/i/main_menu_right.gif) 100% 0 no-repeat; overflow:hidden;}
#main_menu {position:relative;  left:50%; height:43px;}
#main_menu div {margin:0; padding:0;  float: left; position:relative;}
#main_menu ul {margin:0; padding:15px 0 0 0; float:left; left:-50%; list-style-type:none; position:relative; }
#main_menu  ul li {float:left; font-size:14px; font-weight:bold; padding: 1px 8px 3px 8px; height:23px; }
#main_menu  ul li a {color:#fff;}
#main_menu  ul li.active {padding: 0 1px 0 7px; height:27px; background:transparent url(/i/mm_act_left.gif) 0 0 no-repeat; margin-left:-5px; position:relative;}
#main_menu  ul li.active div {padding: 1px 7px 3px 6px; height:17px; background:#fff url(/i/mm_act_right.gif) 100% 0 no-repeat;}
#main_menu  ul li.active div a {color:#6699cc; text-decoration:none;}

#sub_menu {position:relative;  left:50%;}
#sub_menu div {margin:0; padding:0;  float: left; position:relative;}
#sub_menu ul {margin:0; padding:10px 0 0 0; float:left; left:-50%; list-style-type:none; position:relative;}
#sub_menu  ul li {float:left; font-size:10px; font-weight:bold; padding: 7px 6px 0 6px; height:14px; }
#sub_menu  ul li a {color:#fff;}
#sub_menu  ul li.active {padding: 6px 3px 0 7px; height:14px; background:transparent url(/i/sub_menu_left.gif) 0 0 no-repeat; margin-left:-5px; position:relative;}
#sub_menu  ul li.active div {padding: 1px 4px 0px 3px; height:14px; background:#fff url(/i/sub_menu_right.gif) 100% 0 no-repeat;}
#sub_menu  ul li.active div a {color:#6699cc; text-decoration:none;}


.right_part_img  {float:right; width:210px; margin-right:-10px;}
.right_part_img img {margin: 0 10px 10px 0;  display:block; float:left;}
.header_right_block {float:right; width:190px;height:70px; text-align: center; background:#f4f4f4 url(/i/header_right_block.gif) 0 0 no-repeat; padding: 5px;}

/*---/header---*/
/*---main_container---*/
#main_container {clear:both; padding-top:0px;}

.b1, .b2, .b3, .b4, .b5 { display:block; overflow:hidden; font-size:1px;}
.b1, .b2, .b3 { height:1px;}
.b1 { margin:0 5px; }
.b2 { margin:0 3px;}
.b3 { margin:0 2px; }
.b4 { height:2px; margin:0 1px; }
.b5 { height:1px; margin:0 1px; }
.raised, .raised_light_grey, .raised_blue, .raised_green {margin:0 0 15px 0;}
.raised .b1, .raised .b2, .raised .b3, .raised .b4 { background:#f4f4f4;}
.raised .boxcontent {background:#f4f4f4;} 
.raised_light_grey .b1, .raised_light_grey .b2, .raised_light_grey .b3, .raised_light_grey .b4 { background:#f8f8f8;}
.raised_light_grey .boxcontent { background:#f8f8f8;} 
.raised_blue .b1, .raised_blue .b2, .raised_blue .b3, .raised_blue .b4 , .raised_blue .b5 { background:#6699cc;}
.raised_blue .boxcontent { background:#6699cc; color:#fff; } 
.raised_blue .boxcontent a {color: #fff;} 
.raised_blue .boxcontent .grey a {color: #ccc;}
.raised_blue .boxcontent .grey_on_blue a {color: #ddd;}
.raised_green .b1, .raised_green .b2, .raised_green .b3, .raised_green .b4 , .raised_green .b5 { background:#080;}
.raised_green .boxcontent { background:#080; color:#fff;} 
.raised_green .boxcontent a {color:#fff;} 
.boxcontent p {line-height: 14px; padding-top:5px; padding-bottom: 3px;}
.without_top {padding-top: 8px;}

.blot {width:18px; height:18px; position:relative; margin: 0 0 -4px 2px; background: transparent url(/i/blot.gif) 0px 0px no-repeat;}

.price {width:60px; text-align:center; margin:-4px 0 3px 50px; color:#fff; font-weight:bold; font-size:14px; line-height:25px;}
.price .b5, .price .boxcontent {background:#ff6600;}
.price .boxcontent {height:25px; z-index:0;}
.price .boxcontent a {text-decoration: none; color: #fff; display:block;}
.old_price {font-size:10px; color:#ffdd00; line-height:12px; text-decoration:line-through; display: block;}
.new_price {font-size:10px;  line-height:12px; display: block;}

ul.left_menu {margin:0; padding:2px 8px 4px 8px; list-style-type:none;}
ul.left_menu li {font-size:1.27em; font-weight:bold; padding: 0 0px; color:#ff6600;}
ul.left_menu li a {color: #f60; text-decoration: none;}
/*ul.left_menu li a:hover {text-decoration: underline;}*/
ul.left_menu ul {margin:0; padding:0px 0 8px 30px; list-style-type:none;}
ul.left_menu ul li {font-size:0.84em; font-weight:normal; padding: 0px 0px 2px 0px; color:#bdd6e7;}
ul.left_menu ul li a {color: #69c; text-decoration: none; border-bottom: 1px dotted #69c;}
ul.left_menu ul li a:hover {border-bottom-width: 0px; padding-bottom: 1px;}
ul.left_menu img {vertical-align:-4px; margin-right:8px;}

ul.left_menu_detail {margin:0; padding:8px 0px 4px 0px; list-style-type:none; background: transparent url(/i/line_01.gif) 5px 4px no-repeat;}
ul.left_menu_detail li {font-size:1.27em; font-weight:bold; padding: 4px 0 0px 0; color:#ff6600;}
ul.left_menu_detail li.bundle {margin-left: -27px; padding-left: 27px; background: transparent url(/i/bundle_ico_v2_inactive.gif) 0px 50% no-repeat;}
ul.left_menu_detail li.active_bundle {margin-left: -27px; padding-left: 27px; background: transparent url(/i/bundle_ico_v2_active.gif) 0px 50% no-repeat;}
ul.left_menu_detail li.free {margin-left: -27px; padding-left: 27px; background: transparent url(/i/free_ico_v2_inactive.gif) 0px 50% no-repeat;}
ul.left_menu_detail li.active_free {margin-left: -27px; padding-left: 27px; background: transparent url(/i/free_ico_v2_active.gif) 0px 50% no-repeat;}
ul.left_menu_detail li.active {background-color:#fafafa; border-left: 1px solid #f4f4f4;}
ul.left_menu_detail li.last {background-image:none;}
ul.left_menu_detail li div {padding:0 0 0 36px; background: transparent url(/i/lm.gif) 11px 5px no-repeat;}
ul.left_menu_detail li div a {color: #f60; text-decoration: none;}
ul.left_menu_detail ul {margin:0; padding:0px 0 5px 38px; list-style-type:none;}
ul.left_menu_detail ul a {border-bottom: 1px dotted #69c; text-decoration: none;} 
ul.left_menu_detail ul a:hover {border-bottom: 0px; padding-bottom: 1px;} 
ul.left_menu_detail li.active ul, ul.left_menu_detail li.active div {margin-left: -1px;}
ul.left_menu_detail ul li {font-size:0.84em; font-weight:normal; padding: 1px 0px; color:#bdd6e7; background: none;}
ul.left_menu_detail ul li.active {border-width: 0px;}
ul.left_menu_detail ul li a.active {text-decoration:none; border-bottom: 1px solid #f60; cursor: default;}

.textpad {padding:3px 10px;}
.textpad ul {padding: 8px 0px 4px 0px; margin: 0px;}
.textpad ul li {padding-left: 15px; margin-left: 6px; margin-bottom: 2px; list-style: none; background: url(/i/bullet-red.gif) 0 5px no-repeat}
.textpad1 {padding:3px 8px 0px 8px;}
.textpad2 {padding-left: 3px; line-height: 14px;}
.textpad2 ul {padding: 7px 0; margin: 0px;}
.textpad2 ul li {margin-left: 25px; list-style: square;}
.textpad2 ul li ul {padding-top: 0px; padding-bottom: 14px;}
.textpad2 ol {padding: 7px 0px 17px 0px; margin: 0px;}
.textpad2 ol li {margin-left: 25px;}
.textpad2 ol li p {padding-top: 0px; padding-bottom: 14px;}
.textpad3 {padding-left: 3px;}
.textpad3 h2 {padding-bottom: 0px; color: #f60;}
.textpad3 h3, .textpad3 h4 {padding-left: 28px; padding-bottom: 2px; padding-top: 5px;}
.textpad3 p {padding-left: 50px; padding-bottom: 2px; padding-top: 0px;}
.textpad3 .light_grey_line {margin-top: 15px;}
.grey_line {margin: 0px -8px; background: #f8f8f8 url(/i/line_02.gif) 0 0 no-repeat; height: 4px;}
.grey_line_02 {margin: 0px -8px; background: #fff url(/i/line_02.gif) 0 0 no-repeat; height: 4px;}
.light_grey_line {margin: 0px -8px; background: #fff url(/i/line_03.gif) 0 0 no-repeat; height: 4px;}
.grey_block {margin:0 -8px; padding: 7px 8px 0px 8px; line-height: 14px; background-color: #f8f8f8;}
.grey_block p {padding: 0 0 8px 2px;}
.grey_block td {vertical-align:top; padding:2px 2px 8px 2px;}
.grey_block td p, .catalog td p {padding: 0px;}
.grey_block_02 { margin:0 0px 5px 0px; padding: 8px 0px 10px 8px; color:#666666;  background: #f8f8f8; line-height: 14px;}

ul.pager {border: 0; margin: 8px 0 0 0; padding: 0;}
ul.pager li {border: 0; margin:1px 0; padding: 0; float: left; font-size: 11px; font-weight: bold; list-style: none;}
ul.pager a {display: block; border: 1px solid #fff; margin: 0px 1px 0px 1px;}
ul.pager a:link, ul.pager a:visited {color: #69c; padding: 0px 4px; text-decoration: none;}
ul.pager a:hover, ul.pager .previous a:hover, ul.pager .next a:hover {border: 1px solid #69c; background-color: #f4f4f4}
ul.pager .previous-off, ul.pager .next-off {color: #ccc; padding: 1px 6px;}
ul.pager .next a, ul.pager .previous a {border: 1px solid #fff; background-color: #fff}
ul.pager .active {color: #f60; padding: 1px 6px;}

.frame_blue {width:128px; margin-right:11px; background: transparent url(/i/frame_blue_top.gif) 0 0 no-repeat;}
.frame_blue .frame_bt {padding:22px 0 8px 0; background: transparent url(/i/frame_blue_bt.gif) 0 100% no-repeat;}
.frame_blue .frame_bg { padding-left:8px; background: #6699cc;}
.frame_grey {width:128px; margin-right:11px; background: transparent url(/i/frame_grey_top.gif) 0 0 no-repeat;}
.frame_grey .frame_bt {padding:22px 0 8px 0; background: transparent url(/i/frame_grey_bt.gif) 0 100% no-repeat;}
.frame_grey .frame_bg { padding-left:8px; background: #f4f4f4;}
.frame_bg img {border:1px solid #cccccc; display:block; background: transparent url(/i/progress_red_ico.gif) 50% 50% no-repeat;}
.frame_bg img#screenshot {background: transparent url(/i/progress_white_ico.gif) 50% 50% no-repeat;}

.catalog td {vertical-align:top; padding:2px;}
.catalog  { margin:0 -8px 5px -8px; padding: 8px 8px 10px 8px; background: transparent url(/i/line_03.gif) 0 100% no-repeat;}
.img_catalog {width:128px; margin-right:11px; margin-bottom:0 !important;}
.img_catalog img { border:1px solid #cccccc; display:block; background: transparent url(/i/progress_white_ico.gif) 50% 50% no-repeat;}
.img_catalog .boxcontent {padding:3px 8px;}

.new {margin:3px -5px 5px -5px; padding:0px 5px 9px 5px; background: transparent url(/i/line_01.gif) 0 100% no-repeat; line-height: 14px;}
.new_date {margin-left: -1px; color:#f60; font-weight: bold;}
.new a {font-weight:bold; text-decoration:none;}
.new a:hover {text-decoration:underline;}
.new p {padding: 0px;}
.ico {vertical-align:-2px;}
.ico_rss, .ico_info {vertical-align:-2px; margin-right:6px;}
.ref_serv {font-size:1.1em; font-weight:bold; color:#ccc;}
.fright {float:right;}
.sel {margin:4px 0 4px 8px; width:184px; font-size:14px; color:#6699cc; font-weight:bold; border:1px solid #cccccc; text-transform: lowercase;}
.inp {width:200px; padding:2px 0 2px 3px;  margin-bottom:4px; border-width:1px; border-style:solid; border-color:#abadb3 #e2e3ea #e2e3ea; font-size:11px; color:#666666;}
.tar {width:335px; border-width:1px; border-style:solid; border-color:#abadb3 #e2e3ea #e2e3ea;  font-size:11px; color:#666666; padding:3px; }
form#regCode .tar {width: 250px;}
select.inp {width:205px; padding-left: 0px;}
select.short {width: 100px;}
.but {margin-top:1px; background:#ff6600; border:0; font-size:11px; font-weight:bold; color:#fff; height:22px; width:96px;}

form#vote .but {width: 50px;}
form#vote label {margin: 0 3px; padding: 0px; vertical-align: middle;}
form#vote input[type=radio], form#vote input[type=checkbox] {vertical-align: middle; margin: 0 4px; padding: 0;}
div.voteContent a {font-weight: bold; text-decoration: none; border: 1px dotted #fff; border-width: 0 0 1px 0;}
div.voteContent a:hover {border-style: none;}
div.voteContent ul {margin: 0 0 5px 0; padding: 0;}
div.voteContent li {margin: 0; list-style: none; padding: 0; background: none; line-height: 20px;}

.pollResults {width: 100%; margin: 5px 0; padding-left: 10px;}
.pollResults dl {margin: 0 0 8px 0; padding: 0; width: 95%; clear: both;}
.pollResults dl span {font-size: 7pt; line-height: 14px; vertical-align: top;}
.pollResults dt {float: left; text-align: right; margin-left: -10px; color: #ddd; width: 45px;}
.pollResults dd div {margin-top: 3px; height: 7px; background: #f60;}

.trans {width:24px; margin: -5px 0 0 92px;;}
.trans .boxcontent {height:8px; padding:1px 4px; position: relative;}
a.prev, a.next {display:block; width:4px; height:8px; font-size:0; }
a.prev {float:left; background: transparent url(/i/prev_ico.gif) 0 0 no-repeat; }
a.next {float:right; background: transparent url(/i/next_ico.gif) 0 0 no-repeat; }
a:hover.prev, a:hover.next, a.noact {background-position: 0 100% !important;}

.orange {color:#ff6600;}
.orange a {color: #ff6600;}
.downloadblock {margin-top: 4px;}
.downloadblock td {vertical-align:top; padding-right:4px; padding-top: 2px;}
.downloadblock td.separator {height: 8px;}
.vatop td {vertical-align:top; padding-right:4px; padding-top: 2px;}
form .vatop td {line-height:18px; padding-right:10px;}

.back0 td {background-color: #fff;}
.back1 td {background-color: #f8f8f8;}
.header td {background-color: #f8f8f8; border: 1px solid #ccc; border-width: 1px 0px;}
.stores .col1 {width: 120px;}
.sollist .col1 {width: 115px;}
.sollist .col2 {width: 80px;}
.sollist .col3 {width: 190px;}
.tibrlist .col1 {width: 140px;}
.tibrlist .col234 {width: 70px;}
.grxviewlist .col1 {width: 100px;}
.grxviewlist .col2345 {width: 50px;}
.partners .col1 {width: 140px;}
.freewarelist .col1 {width: 115px;}
.freewarelist .col2 {width: 55px;}
.freewarelist .col3 {width: 20px;}
.freewarelist .col4 {width: 90px;}
.table td {padding: 6px 10px 8px 10px; vertical-align: top; line-height: 14px;}
.table .header td {padding: 0px 12px 0px 8px;}
.table {margin: 13px 0px 12px 0px; border: 1px solid #f8f8f8; border-width: 0px 1px 1px 1px; width: 480px;}
.freewarelist {margin-top: 5px; margin-bottom: 20px;}

a.downloadsmall {display: block; width: 8px; background-image:url(/i/download_small_ico.gif); background-repeat: no-repeat; background-position: 0px 2px; text-decoration: none;}
a.downloadexternal {padding-left: 13px; background-image: url(/i/download_external_ico.gif); background-repeat: no-repeat; background-position: 0px 3px;}


/*---/main_container---*/
/*---footer--*/
#footer{ clear:both; padding:20px 0 27px 0;}
#logo_footer {float:left; padding:6px 0 0 10px; width:167px; overflow:hidden;}
#footer_center {float:left; min-height:50px; text-align:center; font-weight:bold; padding:0 0 0 42px; width:466px; background: transparent url(/i/footer_bg.gif) 0 0 no-repeat;}
#footer_menu {padding:0 0 7px 0;word-spacing: 9px;}
#footer_menu a {word-spacing: normal;}
#footer_menu a.active {text-decoration:none; cursor: default;}

#footer_right {float:right; width:170px; padding:0 20px 20px 0;  font-size:0.8em;}
/*---/footer--*/


